Best OS for v1345?

Results 1 to 7 of 7
  1. #1
    Account Upgraded | Title Enabled! AaronzitoBr is offline
    MemberRank
    Apr 2010 Join Date
    Rio de JaneiroLocation
    391Posts

    Best OS for v1345?

    So, I used to manage a 1345 server in my country. I've been away from JD a few years, last server I ran was the v1601 (I think, the Seira one). There is a tutorial here made by me for preparing Centos 6.5~6.10 to get these files (Seira Update). But it doesnt seem to work for me when using the 1345 serverfiles.

    I've tried to install Centos 4.4, 4.8, 5.8 and all of them have no base-repo working, I can't even pass the yum update step.

    Anyone know a good Centos 4.8 BaseRepo or any other OS that I can use on VBox/VMWare to use the 1345 files again?


  2. #2
    Enthusiast oleg1212 is offline
    MemberRank
    Aug 2011 Join Date
    45Posts
    Centos 7 great fit

  3. #3
    Account Upgraded | Title Enabled! AaronzitoBr is offline
    MemberRank
    Apr 2010 Join Date
    Rio de JaneiroLocation
    391Posts
    Quote Originally Posted by oleg1212 View Post
    Centos 7 great fit
    Really? oO But I'm trying with 6.10 and its not running

    EDIT: nevermind, just got the vmware anyway
    Last edited by AaronzitoBr; 21-09-22 at 06:09 AM.

  4. #4
    Apprentice suthattk is offline
    MemberRank
    Jul 2015 Join Date
    Thành phố HLocation
    22Posts
    Quote Originally Posted by oleg1212 View Post
    Centos 7 great fit
    centos 7 64bit, you must install xampp 64bit

  5. #5
    JD | Web Developer mrosenov is online now
    MemberRank
    Jun 2012 Join Date
    BulgariaLocation
    555Posts
    Quote Originally Posted by suthattk View Post
    centos 7 64bit, you must install xampp 64bit
    why xampp? just install mysql server, java and the required libs to run the bins and you're done.

  6. #6
    Apprentice suthattk is offline
    MemberRank
    Jul 2015 Join Date
    Thành phố HLocation
    22Posts
    Quote Originally Posted by mrosenov View Post
    why xampp? just install mysql server, java and the required libs to run the bins and you're done.
    i don't know, if version 1105, i must install xampp.
    i not good linux server

  7. #7
    JD | Web Developer mrosenov is online now
    MemberRank
    Jun 2012 Join Date
    BulgariaLocation
    555Posts
    Quote Originally Posted by suthattk View Post
    i don't know, if version 1105, i must install xampp.
    i not good linux server
    Well if you're going to run a website on the same machine where the server is located you would need apache/ngix server php as well or easiest thing to do is xampp as you said.



Advertisement